DSKNUM creates consecutively numbered disk labels (null files) 
for use by the most popular disk cataloging programs, such as 
MCAT, NCAT, and FATCAT.  The last number used is stored 
internally so you don't have to remember where you left off.  
Version 1.4 is completely rewritten as a Z utility and requires 
ZCPR 3.3 or higher, which includes NZCOM and Z3PLUS.
